<template>
    <template for:each={dailyForecasts} for:item="dailyForecast">
        <c-single-context-forecast-view key={dailyForecast.date_epoch} date={dailyForecast.date} day={dailyForecast.day} temperature-scale={temperatureScale}>
        </c-single-context-forecast-view>
    </template>
</template>